# Check if customer exists in e-conomic | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Check if customer exists in e-conomic

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /economic/doesCustomerExist

## Operation

Operation ID: `checkEconomicCustomerExists`

Check if customer exists in e-conomic

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
cvr | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Customer check completed | application/json
404 |  |

Schema for response `200` (`application/json`):

{}
17 March 2026